import { UserMetadata } from '../../../@types';
export default function UserStatus({ isMobile, size, isMyself, status, onChange, timezone, }: {
    isMobile?: boolean;
    size: number;
    isMyself: boolean;
    status: UserMetadata['status'];
    onChange: (v: UserMetadata['status']) => void;
    timezone?: string;
}): import("react/jsx-runtime").JSX.Element;
